main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

    .main-container {
        display: flex;
        justify-content: center;
        max-width: 2000px;
        margin-top: -10px;
    }

    .central-container {
        width: 39%;
        margin: 0 auto;
    }

    .banda-item {
        background-color: #ffffff;
        border: 1px solid #cccccc;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1), 0px 0px 10px rgba(0, 0, 0, 0.1);
        padding: 20px;
        margin: 30px;
        display: flex;
        align-items: center;
        width: 900px;
        height: 310px;
        text-align: left;
        position: relative;
        border: 2px solid black;
            cursor: pointer; /* Añadir cursor pointer para indicar que es clicable */

    }

    .banda-item img {
        height: 260px;
        width: 350px;
        margin-right: 20px;
        align-self: center;
        border: 4px solid red;
            cursor: default; /* No mostrar el cursor pointer sobre la imagen */

    }

    .banda-item-content {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .banda-item-name {
        font-weight: bold;
        font-size: 2.4em;
        margin-bottom: 10px;
        position: absolute;
        left: 43%;
        top: 10px;
        background-color: white;
        width: calc(60% - 40px);
        padding: 10px;
        box-sizing: border-box;
        z-index: 2;
    }

    .banda-item-actions {
        position: absolute;
        bottom: 0;
        right: 0;
        margin-bottom: 10px;
        margin-right: 10px;
    }

    .banda-item-profile {
        font-family: "Times New Roman", Times, serif;
        font-size: 1.2em;
        position: relative;
        margin-left: 9px;
        margin-right: 40px;
        margin-top: 0px;
        text-align: justify;
    }

    .banda-item-price {
        font-size: 1.2em;
        position: absolute;
        left: 43.5%;
        top: 250px;
        margin-left: 10px;
        margin-right: 20px;
        text-align: justify;
        font-weight: bold;
    }

    .search-bar {
        text-align: center;
        margin-bottom: 4px;
    }
    
    .search-container {
        max-width: 2000px;
        margin: 0 auto;
        padding: 20px;
        margin-left: 4%;
        margin-bottom: -20px;
    }

    .divider-line {
        border-top: 0.5px solid black;
        margin: 20px auto;
        width: 90%;
    }
    
    .modelobandas-index {
        width: 1510px;
        margin: 0 auto;
    }

    .btn-crear-bandas {
        margin-right: 10px;
        background-color: blue;
        color: white;
    }
    
    .animated-item {
        animation: dropdownAnimation 0.5s ease forwards;
        opacity: 0;
        transform: translateY(-20px);
    }

    @keyframes dropdownAnimation {
        from {
            opacity: 0;
            transform: translateY(-20px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

    .consulta-item {
        transition: transform 0.3s ease;
    }

    .consulta-item:hover {
        transform: translateX(-20px);
    }

    .consulta-container {
        display: flex;
        position: relative;
    }

    .vertical-line {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 31.2%;
        width: 3px;
        background-color: red;
        z-index: 4;
    }

    .central-container {
        z-index: 2;
    }
    
    .pagination .active-page a {
        text-decoration: underline !important;
        font-weight: bold !important; /* Esto es opcional, por si quieres resaltar más */
    }


